function FileData_Pairs(x)
{
x.t("right","click");
x.t("adapters","choose");
x.t("uninstall","driver");
x.t("3.3","uninstalling");
x.t("winmux","driver");
x.t("confirm","deletion");
x.t("device","manager");
x.t("multiplexer","multi-port");
x.t("serial","adapters");
x.t("serial","multiplexer");
x.t("click","serial");
x.t("windows","device");
x.t("manager","right");
x.t("uninstalling","winmux");
x.t("deletion","dialog");
x.t("multi-port","serial");
x.t("choose","uninstall");
x.t("uninstalled","windows");
x.t("installation","3.3");
x.t("driver","3.3");
x.t("driver","winmux");
x.t("driver","confirm");
x.t("driver","uninstalled");
x.t("driver","installation");
}
